<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@4.2.2">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>master</name>
  </head>
  <hash>d7c43ddebadc586198d9db17fbd42cb0303a839e</hash>
</jenkins.plugins.git.GitBranchSCMRevision>